Subject: [Shop-talk] anyone repair cell phones

From: "john niolon" <[email-masked]>
Date: Fri, 12 Oct 2018 09:12:29 -0500

This is a multi-part message in MIME format.

--===============7611608283462384682==
	boundary="----=_NextPart_000_0007_01D4620B.B393D7C0"

This is a multi-part message in MIME format.

------=_NextPart_000_0007_01D4620B.B393D7C0
	charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

I have an IPhone 6s I=E2=80=99m trying to replace ear piece speaker and =
having trouble... anyone ??

john
------=_NextPart_000_0007_01D4620B.B393D7C0
	charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD></HEAD>
<BODY dir=3Dltr>
<DIV dir=3Dltr>
<DIV style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Calibri'; COLOR: #000000">
<DIV>I have an IPhone 6s I=E2=80=99m trying to replace ear piece speaker =
and having=20
trouble... anyone ??</DIV>
<DIV>&nbsp;</DIV>
<DIV>john</DIV></DIV></DIV></BODY></HTML>

------=_NextPart_000_0007_01D4620B.B393D7C0--

--===============7611608283462384682==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk

--===============7611608283462384682==--